/*
 * AppTaskCan.h
 *
 *  Created on: 2022年2月8日
 *      Author: QiXiang_CHENJIE
 */

#ifndef APPTASKCAN_H_
#define APPTASKCAN_H_
#include "hal_adapter.h"
#include "AppGlobalVar.h"
#include "AppFuncLib.h"
#include "UDSTask.h"
#include "Hal_Wdg.h"
void CanTask(void *data);
void BleCanTransmit(uint32 AskCanID, uint8 AskData[]);
#endif /* APPTASKCAN_H_ */
